Plugin Help Essentials Error Not Loading.

Discussion in 'Plugin Help/Development/Requests' started by CultyPoo<3, Jan 13, 2015.

Thread Status:
Not open for further replies.
  1. Offline

    CultyPoo<3

    Recently thought i would try Essentials but i keep getting an error when it launches.
    Code:
    02:38:58] [Server thread/ERROR]: Error occurred while enabling Essentials v2.13.1 (Is it up to date?)
    java.lang.NoSuchMethodError: com.google.common.cache.CacheBuilder.maximumSize(I)Lcom/google/common/cache/CacheBuilder;
        at com.earth2me.essentials.UserMap.<init>(UserMap.java:27) ~[?:?]
        at com.earth2me.essentials.Essentials.onEnable(Essentials.java:195) ~[?:?]
        at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:321) ~[craftbukkit-1.8-R0.1-SNAPSHOT.jar:git-Bukkit-262c777]
        at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:327) [craftbukkit-1.8-R0.1-SNAPSHOT.jar:git-Bukkit-262c777]
        at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:404) [craftbukkit-1.8-R0.1-SNAPSHOT.jar:git-Bukkit-262c777]
        at org.bukkit.craftbukkit.v1_8_R1.CraftServer.loadPlugin(CraftServer.java:338) [craftbukkit-1.8-R0.1-SNAPSHOT.jar:git-Bukkit-262c777]
        at org.bukkit.craftbukkit.v1_8_R1.CraftServer.enablePlugins(CraftServer.java:311) [craftbukkit-1.8-R0.1-SNAPSHOT.jar:git-Bukkit-262c777]
        at net.minecraft.server.v1_8_R1.MinecraftServer.q(MinecraftServer.java:394) [craftbukkit-1.8-R0.1-SNAPSHOT.jar:git-Bukkit-262c777]
        at net.minecraft.server.v1_8_R1.MinecraftServer.k(MinecraftServer.java:362) [craftbukkit-1.8-R0.1-SNAPSHOT.jar:git-Bukkit-262c777]
        at net.minecraft.server.v1_8_R1.MinecraftServer.a(MinecraftServer.java:317) [craftbukkit-1.8-R0.1-SNAPSHOT.jar:git-Bukkit-262c777]
        at net.minecraft.server.v1_8_R1.DedicatedServer.init(DedicatedServer.java:190) [craftbukkit-1.8-R0.1-SNAPSHOT.jar:git-Bukkit-262c777]
        at net.minecraft.server.v1_8_R1.MinecraftServer.run(MinecraftServer.java:473) [craftbukkit-1.8-R0.1-SNAPSHOT.jar:git-Bukkit-262c777]
        at java.lang.Thread.run(Unknown Source) [?:1.7.0_55]
    [02:38:58] [Server thread/INFO]: [EssentialsProtect] Enabling EssentialsProtect v2.13.1
    [02:38:58] [Server thread/ERROR]: Essentials not installed or failed to load. Essenials Protect is in emergency mode now.
    [02:38:58] [Server thread/INFO]: [EssentialsSpawn] Enabling EssentialsSpawn v2.13.1
    Anyone know what is going on here i'm not super smart with coding and everything i just dont understand if i am doing something wrong im pretty sure i have the most up to date one.
     
    Last edited by a moderator: Jan 13, 2015
  2. Offline

    Bobcat00

    Heavxnly likes this.
  3. Offline

    timtower Moderator Moderator

    Moved to Bukkit alternatives
     
  4. Offline

    CultyPoo<3

    Thanks very much :p will get on this once i get home from work tonight.
     
Thread Status:
Not open for further replies.

Share This Page